Subject: Hi
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 11 Nov 2001 14:40:25 -0800 (PST)

Hi You'all - just a note to say hello before I dash off to run errands and
also wanted to ask you a favor.  On July 14th you sent us an accounting of
your events with the flooding and I saved it in our email messages.
Actually printed it out but the first word of each line did not print and
now I only have pgs. 2 and 3.  We subsequently have had to change our email
address and was wondering if you perchance saved this one and could re-send
it to us at this address as we want to save it in Word and print it and put
it in the family album - That was hopefully a once in a lifetime event and
whomever, Anne or Marie wrote it you did an awesome job with your
descriptions.  Let us know if you can't find it as John said they did back
stuff up (as we also recently changed to an updated computer program) and he
said that he might be able to resurrect it for us but to ask you first.
Have you gotten everything all back to normal?  How are the kitty cats
doing?  We are looking forward to Mama Rita's visit and Stephen and I want
to take her to "Late Night Catechism" - in fact we are getting the tix
tomorrow - there are all kinds of things we want to do when she is here but
not enough time.  It will be fun to have her go to Min and Mike's for
Thanksgiving and she will be here for Isabel's "1st" B'Day.  By the way
speaking of birthdays, hope you had a nice one, Marie (you're still way
younger than all of us!!!) Hope work is going okay (are you in another dept?
  - thought Rita told us you had changed something job-wise) Anne, am sure
you are busy as ever.  We had a fun time at Michele's (she did get her
layoff notice from BAC) and will be through I think it is Dec. 14th) for
Marianne's 40th B'Day. It was a '70's theme with music from ABBA, Tacos,
chocolate cake and all the family - it was nice to see that Michele's place
worked for a large family gathering as we hope to down-size in a couple
years. Stephen along with John and Stevie's help have been making a lot of
progress downstairs.  Stevie and Jennifer will be moving to a new home (it
is a lot like yours and Michele's in northeast Tacoma) it will be ready
after the first of the year - will be in neighborhood with sidewalks which
will be nice with Isabel as the home they are in now, though the yard is
fenced is on a busy street.  They have sold it fortunately at a profit and
it definitely paid off to have their downstairs finished.  We were happy to
hear about Sydney Nicole joining the family and it is nice for Cameron to
have a little sister.  Am sure you'all as well as we are still feeling
uneasy about everything since Sept.  It is unsettling not knowing if another
event will surface.  A few weeks ago they had extra security around the
bridges here and in CA  but am sure whatever happens if it does will happen
without any notice. Steffi is still working as a temp employee with Maxim
Systems, she hopes to get hired as a permanent employee within the next
couple weeks.  She is contemplating moving home next year as she really
misses the family and seeing the little one. She will be going to AZ fot
Thanksgiving to see Vicki and Norm and family, and Jessica and her husband,
Bob will be there - they are expecting a little one in March). Well, I
better dash as I need to run some errands and plan on meeting Stephen in
about 2 hrs. at QFC (he is on his way back from Port Angeles for his CG
drill - he only has one more drill in Dec. and then will be retiring - can't
believe he has been active for the last 20 yrs.  It will be nice to have one
extra weekend with him home each month.  Let us know about the article and
if you can't find it maybe John (our computer guru) can resurrect it- he has
been working out at Microsoft in Redmond and will be there for several
months for training for his company, Avanade - seems to like it. Bye for
now, tell the family hi, Love, Maureen and Stephen

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp